# autoload.php

Query

Free Query Builder / Database Abstraction Layer

Package
  Query
See also
  https://github.com/aviat4ion/Query

## Tags

author | Timothy J. Warren
copyright | Copyright (c) 2012 - 2014
license | http://philsturgeon.co.uk/code/dbad-license

## Constants

### QBASE_PATH

    QBASE_PATH

#

File
  autoload.php

## Tags

subpackage |
todo |

### QDRIVER_PATH

    QDRIVER_PATH

#

File
  autoload.php

## Tags

subpackage |
todo |

###